.hp-tabs {
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	white-space: nowrap;
	width: 100%;
	overflow-x: auto;
}

.hp-tab {
	color:#7b8994;
	cursor:pointer;
	display:inline-block;
	line-height: 40px;
	margin-right: 1em;
	font-size: 13px;
    border-bottom: 1px solid rgba(0, 0, 0, 0);
    text-decoration: none;
}
.hp-tab, .hp-tab:active, .hp-tab:link, .hp-tab:visited {
	color:#7b8994
}
.hp-tab:hover {
    text-decoration: none;
	color:#0070cc;
    
}
.hp-tab:active {
	color:#0062b2
}
.hp-tab-selected {
	color:#007ee5;
	border-bottom:1px solid #007ee5
}
.hp-tab-selected, .hp-tab-selected:active, .hp-tab-selected:link, .hp-tab-selected:visited {
	color:#007ee5;
	border-bottom:1px solid #007ee5
}

.hp-tab:hover, .hp-tab-selected:active {
	color:#007ee5;
	border-bottom:1px solid #007ee5
}
.hp-tabs .hp-tab:last-child {
	margin-right: 0;
}